/* Styles for enkelmann.ch */

/* global font settings */
h1 {
	font-size: 1.8em;;
}
h2 {
	font-size: 1.3em;;
}
strong {
	color: #333333;
	font-weight:800;
}
body, td, th {
	font-family:  Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	background-color: #FFFFFB;
}
td {vertical-align: top}

.maintitle {
	font-family:  Times, "Times New Roman", serif;
	text-align: center;
}

/* Divider for sub-sections */
.subtitleshort {
	font-family: Times, "Times New Roman", serif;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: lightgrey;
	font-variant: small-caps;
	margin-top: 18px;
	display: inline-block;
}

/* center page content and limit width*/
.content {
	max-width: 900px;;
	margin: auto;
	padding-left: 4px;
	padding-right: 4px;
}

/* set default to small paragraph spacing */
p {
	margin-top: 0px;
	margin-bottom: 3px;
}

/* Multi paragraph sections with additional spacing */

p.normal {
	margin-top: 9px;
	margin-bottom: 9px;
}

a {
    text-decoration-style: dotted;
    text-decoration-color: grey;
    -webkit-text-decoration-color: grey;
	color: #3F5865
}
a:hover {
	text-decoration: underline;
    text-decoration-color: lightcoral;
	}


/* positioning of foto and kontact data */
#foto {margin-right: 14px;}

/* Navigation bar */

ul.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: rgb(169, 169, 169);
  }

  ul.menu  > li {
	float: left;
	width: 50%;
  }

  ul.menu > li a {
	display: block;
	color: white;
	text-align: center;
	padding: 7px 8px;
	text-decoration: none;
  }

  ul.menu > li a:hover:not(.active) {
	background-color: rgb(154, 154, 154);
  }

  .active {
	background-color: #6194a7;
  }
